@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

html{
	overflow: auto;
}

body{
	background: #F4F1D9;
	overflow: hidden;
	min-width: 1250px;
}

body,
table,
input,textarea,select,option{
	font-family: "Noto Sans JP", sans-serif;
	color: #43342C;
}

.inter {
	font-family: "Inter", sans-serif;
}

.din{
	font-family: "din-2014", sans-serif;
}

.serif{
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clear{
	clear: both;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

.f-left{
	float: left;
}

.f-right{
	float: right;
}

a{
	color: #43342C;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

p{
}

ol,ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

img{
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.rel{
	position: relative;
}

.v-center {
	display: table;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.flex.flexstart{
	align-items: flex-start;
}

.flex.flexcenter{
	align-items: center;
}

.flex.flexend{
	align-items: flex-end;
}

.flex.jc-start{
	justify-content: flex-start;
}

.flex.jc-center{
	justify-content: center;
}

.flex.jc-end{
	justify-content: flex-end;
}

.flex.reverse{
	flex-direction: row-reverse;
}

.table-box{
    border-collapse: collapse;
	display: table;
	width: 100%;
}

.table-box .row{
	display: table-row;
}

.table-box .row > div{
	display: table-cell;
}

.trance{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.shadow{
//	-moz-filter: drop-shadow(10px 10px 6px rgba(0,0,0,0.1));
//	-ms-filter: drop-shadow(10px 10px 6px rgba(0,0,0,0.1));
//	-o-filter: drop-shadow(10px 10px 6px rgba(0,0,0,0.1));
//	-webkit-filter: drop-shadow(10px 10px 6px rgba(0,0,0,0.1));
//	filter: drop-shadow(10px 10px 6px rgba(0,0,0,0.1));
	box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
}

.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}
.mt90{margin-top: 90px;}
.mt100{margin-top: 100px;}

.f-white{
	color: #ffffff;
}

.txt-center{
	text-align: center;
}

.blo-center{
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.pc{display:block;}
.sp{display:none;}

.outer{
	margin: 0 auto;
	max-width: 1366px;
}

.inner{
	margin: 0 auto;
	max-width: 1200px;
	width: 90%;
}

.mid-inner{
	margin: 0 auto;
	max-width: 1080px;
	width: 100%;
}

.mini-inner{
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}

header{
	padding: 34px 60px;
}

.header .logo{
	display: block;
	width: 206px;
}

.header .menu-list{
	font-size: 20px;
	font-weight: 700;
	gap: 24px;
}

.header .menu-list li a{
	color: #222222;
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
}

.header .menu-list li a span{
	font-size: 10px;
	letter-spacing: 0.06em;
}

.lower .header{
	background: #ffffff;
	border-radius: 50px;
	margin: 0 -42px;
	padding: 20px 42px;
}

footer{
	background: #222222;
	padding: 60px 0 90px;
}

footer .logo{
	width: 244px;
}

footer .addr{
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.07em;
	line-height: 1.64;
	margin-top: 15px;
}

footer .f-contact-link{
	background: #489EB2;
	border-radius: 30px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	height: 60px;
	margin-top: 40px;
	width: 247px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

footer .r-box{
	border-left: 1px solid #ffffff;
	padding-left: 70px;
}

footer nav{
	gap: 70px;
}

footer nav ol > li a{
	color: #489EB2;
	font-size: 18px;
	font-weight: 700;
}

footer nav ul{
	margin-top: 18px;
}

footer nav ul li:not(:last-child){
	margin-bottom: 12px;
}

footer nav ul li a{
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
}

footer .copy{
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.06em;
	text-align: right;
	margin-top: 60px;
}

header.recruit{
	padding: 20px 0;
}

.recruit-header .logo{
	background: #ffffff;
	border-radius: 0 40px 40px 0;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.03em;
	padding: 20px 38px 20px 60px;
	gap: 15px;
}

.recruit-header .logo img{
	width: 155px;
}

.recruit-header .menu-list{
	gap: 24px;
}

.recruit-header .menu-list li{
	font-size: 20px;
	font-weight: 700;
}

.recruit-header .menu-list li a{
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
}

.recruit-header .menu-list li a span{
	font-size: 10px;
	letter-spacing: 0.03em;
}

.recruit-header nav .entry-btn{
	background: #0DCBE3;
	border-radius: 35px;
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	height: 70px;
	margin: 0 10px 0 30px;
	width: 154px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#panel-btn{
	display: block;
	position: relative;
	width: 83px;
	height: 70px;
	border-radius: 35px 0 0 35px;
	background: #ffffff;
	z-index: 5;
}

#panel-btn-icon{
	display: block;
	position: absolute;
	top: 50%;
	left: calc(50% + 8px);
	width: 28px;
	height: 3.5px;
	background: #222222;
	transition: .2s;
	transform: translate(-50%, -50%);
}

#panel-btn-icon:before, #panel-btn-icon:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 28px;
	height: 3.5px;
	background: #222222;
	transition: .3s;
}

#panel-btn-icon:after{
	width: 18px;
}

#panel-btn-icon:before{
	margin-top: -11px;
}

#panel-btn-icon:after{
	margin-top: 8px;
}

#panel-btn .close{
	background: transparent;
}

#panel-btn .close:before, #panel-btn .close:after{
	margin-top: 0;
}

#panel-btn .close:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

#panel-btn .close:after{
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	width: 28px;
}

.recruit-body{
	background: #FFE51F;
	color: #222222;
}

.main-menu-list{
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	background: #F4F1D9;
	padding: 100px 160px 60px 60px;
	z-index: 2;
}

.main-menu-list li{
	font-size: 54px;
	font-weight: 700;
}

.main-menu-list li a{
	display: flex;
	align-items: baseline;
	gap: 15px;
}

.main-menu-list li a span{
	font-size: 16px;
}

.main-menu-list li:not(:first-child){
	margin-top: 10px;
}

.recruit-header .sp-btn{
	display: none;
}

/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
@media all and (min-width: 0) and (max-width: 767px){
	.pc{display:none;}
	.sp{display:block;}

	body{
		min-width: auto;
	}
	
	.sp-mt10{margin-top: 10px;}
	.sp-mt15{margin-top: 15px;}
	.sp-mt20{margin-top: 20px;}
	.sp-mt30{margin-top: 30px;}
	.sp-mt40{margin-top: 40px;}
	.sp-mt50{margin-top: 50px;}
	.sp-mt60{margin-top: 60px;}
	.sp-mt70{margin-top: 70px;}
	.sp-mt80{margin-top: 80px;}
	.sp-mt90{margin-top: 90px;}
	.sp-mt100{margin-top: 100px;}
	
	#panel{
		display: none;
	}
	
	header {
		padding: 20px 0 20px 20px;
	}
	
	.header .logo{
		width: 110px;
	}
	
	#panel-btn {
		width: 56px;
		height: 46px;
		border-radius: 23px 0 0 23px;
	}
	
	#panel-btn-icon {
		left: calc(50% + 4px);
		width: 19px;
		height: 2.5px;
	}
	
	#panel-btn-icon:before, #panel-btn-icon:after {
		width: 19px;
		height: 2.5px;
	}
	
	#panel-btn-icon:before {
		margin-top: -8px;
	}
	
	#panel-btn-icon:after {
		margin-top: 6px;
		width: 12px;
	}
	
	#panel-btn .close:after {
		width: 19px;
	}
	
	footer {
		padding: 60px 0 30px;
	}
	
	footer .logo {
		margin: 0 auto;
		width: 170px;
	}
	
	footer .f-flex{
		flex-direction: column-reverse;
		gap: 50px;
	}
	
	footer .r-box {
		border-left: none;
		padding-left: 0;
	}
	
	footer .r-box ol{
		width: 100%;
	}
	
	footer nav {
		gap: 30px;
	}
	
	footer .l-box {
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		padding: 30px 0;
		text-align: center;
	}
	
	footer .f-contact-link{
		margin-top: 20px;
		width: 100%;
	}
	
	footer .copy {
		font-size: 12px;
		text-align: center;
		margin-top: 30px;
	}
	
	.recruit-header .logo {
		border-radius: 0 40px 40px 0;
		font-size: 14px;
		padding: 15px 25px 15px 15px;
		gap: 10px;
	}

	.recruit-header .logo img{
		width: 110px;
	}
	
	.recruit-header nav .entry-btn {
		font-size: 14px;
		height: 46px;
		margin: 0 5px 0 0;
		width: 100px;
	}
	
	.recruit-header .sp-btn,
	.main-menu-list{
		display: block;
	}
	
	.main-menu-list{
		position: static;
		padding: 15px 0;
	}
	
	.header #panel,
	.recruit-header #panel{
		position: absolute;
		left: 0;
		z-index: 3;
		height: calc(100% - 80px);
		width: 100%;
		top: 80px;
		background: #F4F1D9;
	}

	.recruit-header #panel .menu-list,
	.header .menu-list{
		gap: 15px;
		flex-direction: column;
		padding: 50px 0 15px;
	}

	.recruit-header #panel .menu-list{
		background: #FFE51F;
	}
	
	.recruit-header .menu-list li,
	.main-menu-list li,
	.header .menu-list li{
		font-size: 28px;
		padding: 0 15px;
	}
	
	.recruit-header .menu-list li a,
	.main-menu-list li a,
	.header .menu-list li a{
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
	}
	
	.recruit-header .menu-list li span,
	.recruit-header nav .entry-btn.sp-btn span,
	.main-menu-list li span,
	.header .menu-list li span{
		font-size: 12px;
		font-weight: 900;
		letter-spacing: -0.03em;
	}
	
	.main-menu-list li a span {
		font-size: 12px;
	}
	
	.recruit-header nav .entry-btn.sp-btn{
		border-radius: 0;
		font-size: 22px;
		margin: 0;
		height: 60px;
		width: 100%;
		padding: 0 15px;
		justify-content: space-between;
	}
	
	.o-hidden{
		overflow: hidden;
	}

}